import { api } from "../axiosInstance";

export type LoginRequestModel = {
    phone: string,
    password: string,
}

export const login = async (model: LoginRequestModel) => {
    const res = await api.post('/login', model)
    return res.data
}
